logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-3318

Description

attach/ajax.php in DzzOffice through 2.02.1 allows XSS via the editorid parameter.


Affected Software


CPE Name Name Version
dzzoffice:dzzoffice dzzoffice 2.02.1

Related